View Issue Details

IDProjectCategoryView StatusLast Update
0004046SOGoWeb Mailpublic2017-07-04 23:09
Reporterzingz0r Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSDebianOS Version8 (Jessie)
Product Version3.2.7 
Fixed in Version3.2.8 
Summary0004046: SOGo duplicates emails on refresh
Description

In webui SOGo duplicates emails on EVERY refresh. (It doesnt matter if automatic or manual refresh occured.)

The duplicated mails doesn't have any info (subject/sender/date) but on click it opens in viewer.

Steps To Reproduce

1, login webui
2, click refresh or wait automatic refresh

Additional Information

If page refreshed (F5) email count goes back to normal

TagsNo tags attached.

Activities

zingz0r

zingz0r

2017-02-21 12:20

reporter  

sogo.png (391,154 bytes)
Christian Mack

Christian Mack

2017-02-22 03:54

developer   ~0011346

Which browser?

zingz0r

zingz0r

2017-02-22 06:24

reporter   ~0011347

I reproduced it in Chrome, Firefox and Internet Explorer

rico33

rico33

2017-02-22 08:52

reporter   ~0011354

I have the same problem, tested with Chrome and Safari.

zhb

zhb

2017-02-22 20:40

reporter   ~0011360

I have same problem with macOS + Safari, SOGo 3.2.7.20170221-1.

ludovic

ludovic

2017-02-22 20:46

administrator   ~0011361

Can you reproduce the issue on demo.sogo.nu?

zhb

zhb

2017-02-22 21:05

reporter   ~0011362

Last edited: 2017-02-22 21:06

View 2 revisions

YES. Screenshot attached in first post.

zhb

zhb

2017-02-22 21:06

reporter  

Related Changesets

sogo: master 7a4dbcb3

2017-02-22 23:07:26

francis

Details Diff
(js) Update children paths when renaming a mailbox

Fixes 0004046
Affected Issues
0004046
mod - UI/WebServerResources/js/Mailer/Mailbox.service.js Diff File

Issue History

Date Modified Username Field Change
2017-02-21 12:20 zingz0r New Issue
2017-02-21 12:20 zingz0r File Added: sogo.png
2017-02-22 03:54 Christian Mack Note Added: 0011346
2017-02-22 06:24 zingz0r Note Added: 0011347
2017-02-22 08:52 rico33 Note Added: 0011354
2017-02-22 20:40 zhb Note Added: 0011360
2017-02-22 20:46 ludovic Note Added: 0011361
2017-02-22 21:05 zhb Note Added: 0011362
2017-02-22 21:06 zhb File Added: Screen Shot 2017-02-23 at 10.05.29 AM.png
2017-02-22 21:06 zhb Note Edited: 0011362 View Revisions
2017-02-22 23:08 francis Changeset attached => sogo master 7a4dbcb3
2017-02-22 23:08 francis Assigned To => francis
2017-02-22 23:08 francis Resolution open => fixed
2017-02-22 23:08 francis Status new => resolved
2017-02-22 23:08 francis Fixed in Version => 3.2.8